package com.example.jinyu_rfid.rfid;

/**
 * @author wanghao
 * @date 2024/5/16  15:12
 */
public interface RFIDModel {
    void sanEpc(int len);

    boolean writeUser(String writeStr, String tagEpc);
}
